ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. ソフトウェア
  3. WebOTX
  4. SOA基盤
  5. 動作環境
  6. V8.5 対応OS一覧
ここから本文です。

WebOTX V8.5 対応OS一覧

「動作環境」へ戻る

記号の意味:    ○:対応済み -:未対応

対応OS ESB
Windows
Intel x86
Windows Server(R) 2008 Standard/Enterprise/Datacenter
Windows Server(R) 2003 Standard Edition/Enterprise Edition/Datacenter Edition (SP1以降)
Windows Server(R) 2003 R2 Standard Edition/Enterprise Edition/Datacenter Edition
Windows(R) 7 Professional/Enterprise/Ultimate -
Windows(R) Vista Business/Enterprise/Ultimate -
Windows(R) XP Professional -
Windows
Intel 64
Windows Server(R) 2012 Standard/Datacenter(※1、2)
Windows Server(R) 2008 Standard/Enterprise/Datacenter

Windows Server(R) 2008 R2 Standard/Enterprise/Datacenter
Windows Server(R) 2003 Standard x64 Edition/Enterprise x64 Edition/Datacenter x64Edition (SP1以降)
Windows Server(R) 2003 R2 Standard x64 Edition/Enterprise x64 Edition/Datacenter x64 Edition
Windows(R) 7 Professional/Enterprise/Ultimate -
Windows(R) XP Professional -
HP-UX
Itanium 2
(※3)
HP-UX 11i v2 (11.23)
HP-UX 11i v3 (11.31)
Linux
Intel x86
(※3)
Red Hat Enterprise Linux 6 Server (6.1以降)
Red Hat Enterprise Linux 5
Red Hat Enterprise Linux AP 5
Red Hat Enterprise Linux AS 4
Red Hat Enterprise Linux ES 4
SUSE Linux Enterprise Server 10 SP3
Linux
Intel 64
(※4)
Red Hat Enterprise Linux 6 Server (6.1以降)
Red Hat Enterprise Linux 5
Red Hat Enterprise Linux AP 5
Red Hat Enterprise Linux AS 4
Red Hat Enterprise Linux ES 4
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 10 SP3
  • (※1)     サポートするJava SE Development Kitは、6 Update 45以降と 7 Update 21以降です。
  • (※2)     WebOTX Media (x64) V8.5の、CD/DVD-ROM媒体のRevision 8.52からインストール時した場合のみサポートします。
  • (※3)     必須OSパッチ

HP-UX 11i v2 (11.23)用

  1. PHSS_42043  s700_800 11.23 linker + fdp cumulative patch
    PHSS_40537の上位パッチです。WebOTX AS Foundation/Standard/Enterpriseを利用する場合必要です。
  2. PHCO_41946  s700_800 11.23 pthread library cumulative patch
    PHCO_39699の上位パッチです。

HP-UX 11i v3 (11.31)用

  1. PHNE_41714  11.31 cumulative ARPA Transport patch
    PHNE_39709の上位パッチです。WebOTX AS Foundation/Standard/Enterpriseを利用する場合必要です。
  2. PHSS_42040  11.31 linker + fdp cumulative patch
    PHSS_40538の上位パッチです。WebOTX AS Foundation/Standard/Enterpriseを利用する場合必要です。
  3. PHCO_42326  11.31 pthread library cumulative patch
    PHCO_40211の上位パッチです。
  • (※4)     SELinux設定を有効化した場合は未サポートです。無効にしてください。

  • *

ページの先頭へ戻る